## libjboss-cache1-java 1.4.1.SP14

=== debian/changelog ===
libjboss-cache1-java (1.4.1.SP14-1) unstable; urgency=low

  * new upstream release
  * Convert patches to dep3 format.
  * Add jgroups to CLASSPATH. (Closes: #583461)
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.

 -- Torsten Werner <twerner@debian.org>  Sat, 29 May 2010 00:26:26 +0200

libjboss-cache1-java (1.4.1.SP13-1) unstable; urgency=low

  * new upstream release
  * Add patch jgroups-2.7.diff because of API change.
  * Change Section: java.
  * Add README.source.
  * Improve Vcs-Svn header.
  * Update Standards-Version: 3.8.3.
  * Switch to default-java.

 -- Torsten Werner <twerner@debian.org>  Sun, 20 Sep 2009 18:20:50 +0200

libjboss-cache1-java (1.4.1.SP12-1) unstable; urgency=low

  * new upstream release
  * Refresh patch concurrent.diff.
  * Disable compiler warnings.

 -- Torsten Werner <twerner@debian.org>  Tue, 17 Feb 2009 21:49:10 +0100

libjboss-cache1-java (1.4.1.SP11-1) unstable; urgency=low

  * new upstream release

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Jan 2009 23:49:34 +0100

libjboss-cache1-java (1.4.1.SP10-1) unstable; urgency=low

  * new upstream release
  * Move package to main.
  * Build with source=1.4.
  * Bump up Standards-Version: 3.8.0 (no changes).

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Nov 2008 20:07:50 +0100

libjboss-cache1-java (1.4.1.SP9-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Wed, 23 Apr 2008 15:49:20 +0530

libjboss-cache1-java (1.4.1.SP8-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Sat, 22 Dec 2007 21:44:37 +0530

libjboss-cache1-java (1.4.1.SP7-1) unstable; urgency=low

  * new upstream release
  * Change Standards-Version: 3.7.3.

 -- Torsten Werner <twerner@debian.org>  Sun, 16 Dec 2007 19:20:36 +0100

libjboss-cache1-java (1.4.1.SP6-1) unstable; urgency=low

  * Initial release (Closes: #446656)

 -- Torsten Werner <twerner@debian.org>  Tue, 06 Nov 2007 16:59:30 +0100
