=== debian/control ===
Source: libjboss-cache1-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 5), quilt
Build-Depends-Indep: ant, default-jdk, libdb-je-java, bsh,
 libjgroups-java, libcommons-logging-java, libjdbm-java,
 liblog4j1.2-java, libjboss-serialization-java, libjboss-system-java,
 libjboss-jmx-java, libjboss-common-java, libconcurrent-java,
 libjboss-aop-java, libjboss-server-java, libjboss-j2ee-java
Standards-Version: 3.8.4
Homepage: http://labs.jboss.com/jbosscache/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjboss-cache-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjboss-cache-java/

Package: libjboss-cache1-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, default-jre-headless |
 java2-runtime-headless
Description: cache frequently accessed Java objects
 JBoss Cache is a product designed to cache frequently accessed Java
 objects in order to dramatically improve the performance of e-business
 applications. By eliminating unnecessary database access, JBoss Cache
 decreases network traffic and increases the scalability of
 applications.
 .
 But JBoss Cache is much more than a simple cache. JBoss Cache provides
 fully transactional features as well as a highly configurable set of
 options to deal with concurrent data access in the most efficient
 manner possible for your application. In addition, it is a clustered
 cache that replicates contents to other cache instances running on
 separate JVMs, servers or even entire networks, making JBoss Cache a
 highly efficient library used by application server developers to
 implement clustering features.
 .
 JBoss Cache provides two caching APIs to suit your needs. The JBoss
 Cache API offers a traditional, tree-structured, node-based cache and
 the Pojo Cache API, which builds on the JBoss Cache API, provides the
 ability to perform object-based, fine-grained replication of Java
 objects, resulting in maximum performance benefits.
