=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

JAVA_HOME 	     := /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET := jar
DEB_ANT_BUILDFILE    := debian/build.xml
DEB_JARS	     := jboss jboss-aop db-je bsh jgroups-core commons-logging \
	jdbm log4j-1.2 jboss-serialization jboss-system jboss-jmx jboss-common \
	concurrent jboss-j2ee jgroups

install/libjboss-cache1-java::
	install -m 644 -D jboss-cache1.jar \
	  $(DEB_DESTDIR)/usr/share/java/jboss-cache1-$(DEB_UPSTREAM_VERSION).jar
	dh_link /usr/share/java/jboss-cache1-$(DEB_UPSTREAM_VERSION).jar \
	  /usr/share/java/jboss-cache1.jar

get-orig-source:
	uscan --upstream-version 0 --rename
