=== debian/watch ===
version=3
http://sf.net/jboss/ jboss-cache-srcOnly-(.*).zip debian debian/orig-tar.sh
